@import url("/_style/common/sport_common.css");

/********** box: najczesciej czytane **********/
.most-read {
    background: none !important;
}

.most-read .content {
    font-family: "OpenSans", "OpenSans2", "OpenSansRegular", arial, sans-serif;
    padding: 0 !important;
}

.most-read h3.title {
    margin-bottom: 10px;
    line-height: 1.2;
}
.most-read .content ul {
    list-style: none;
    clear: both;
}
.most-read ul.news-period {
    display: flex;
    flex-direction: row-reverse;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 10px;
}
.most-read ul.news-period:after {
    display: block;
    content: "";
    clear: both;
}
.most-read ul.news-period li {
    font-size: 13px;
    flex: 1;
    text-align: center;
    background: #eee;
    margin-right: 2px;
    font-weight: bold;
}
.most-read ul.news-period li:first-child {
    margin: 0;
}
.most-read ul.news-period li a {
    display: block;
    padding: 5px;
    color: #2e6eb5;
}
.most-read ul.news-period li a:hover {
    text-decoration: none;
}
.most-read ul.news-period li span {
    display: block;
    color: #2e6eb5;
    background: #cce3ff;
    padding: 5px;
}
.most-read ul.news-period li.sep-line {
    display: none;
}
.most-read ul.list.no-border {
    padding-top: 0;
    border-top: 0;
}
.most-read ul.list li:first-child {
    padding: 0;
}
.most-read ul.list li:after {
    display: block;
    content: "";
    clear: both;
}
.most-read ul.list li {
    display: table;
    margin: 0;
    padding-top: 10px;
    font-size: 14px;
}
.most-read ul.list li span.op-list {
    font-size: 12px;
    color: #959595;
}
.most-read ul.list li span.op-list strong {
    font-weight: normal;
}
.most-read ul.list li span.iteration {
    display: block;
    margin-right: 10px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    background: #679bda;
    border-radius: 5px;
}
.most-read ul.list li span.news-left-137 {
    display: table-cell;
    line-height: 120%;
    vertical-align: middle;
}
.most-read ul.list li span.news-left-137 a {
    font-size: 15px;
}
.most-read ul.list li span.news-left-137 img.thumb {
    float: left;
    margin-right: 10px;
}
